data:
  car:
    uri: /faithful/492/epoch-492.car
  filecoin:
    enable: false
epoch: 492
indexes:
  cid_to_offset:
    uri: /faithful/492/epoch-492.car.bafyreifoyxj4rhrbesirwdj6h6qc6zt67bbypbc2nxjzvqefy3c4pu6cfu.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/492/epoch-492.car.bafyreifoyxj4rhrbesirwdj6h6qc6zt67bbypbc2nxjzvqefy3c4pu6cfu.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/492/epoch-492.car.bafyreifoyxj4rhrbesirwdj6h6qc6zt67bbypbc2nxjzvqefy3c4pu6cfu.slot-to-cid.index
  sig_exists:
    uri: /faithful/492/epoch-492.car.bafyreifoyxj4rhrbesirwdj6h6qc6zt67bbypbc2nxjzvqefy3c4pu6cfu.sig-exists.index

